﻿ .contact-bg .contact-info .list li .info .p1,.contact-bg .contact-info .home-title,.contact-bg .contact-info .home-des{color:var(--fontcolor)}
.contact-bg::before{display:none}
.contactfeedback .wmkcfeedback .wmkcfb-fileupload,.contactfeedback .wmkcfeedback input,.contactfeedback .wmkcfeedback textarea{border:1px solid    #eee}
 .contact-bg{position:relative;z-index:0;background:#F7F7F7}
.contact-bg::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#F7F7F7}